#container #banner #logo {
  width:410px;
  position:absolute;
  right:50%;
  margin:0 auto;
  z-index:800;
  padding:25px 0 0 40px;
}

#container #banner #logo a {
  width:247px;
  height:69px;
  cursor:pointer;
  text-decoration:none;
}

#container #banner #top-nav {
  position:absolute;
  margin:92px 0 0 440px; 
}

#container #banner #sub-nav {
  position:absolute;
  margin:387px 0 0 0;
  height:30px;
  width:800px;
  background:url(/images/lower-nav-background.png);
}

#container #banner #top-nav ul,
#container #banner #sub-nav ul {
  list-style:none;
}

#container #banner #top-nav li {
  margin-right:30px;
  display:inline;
}

#container #banner #sub-nav li {
  margin-right:20px;
  display:inline;
}

#container #banner #top-nav a,
#container #banner #sub-nav a {
  color:#FFF;
  text-decoration:none;
  font-weight:normal;
  font-size:12px;
}

#container #banner #sub-nav a {
  font-size:11px;
}

#container #banner #top-nav a:hover,
#container #banner #sub-nav a:hover {
  color:#000;
}

#container #banner #sub-nav ul {
  margin-left:20px;
}

#container #banner #top-image-shadow {
  position:absolute;
  z-index:10;
  margin-top:108px;
  width:900px;
  height:20px;
  background:url(/images/top-shadow.png);
}

#container #banner #header_cycle {
  position:absolute;
  width:900px;
  height:238px;
  overflow:hidden;
  margin-top:140px;  
}

#container #banner #header_cycle,
#container #banner #header_cycle .article {
  z-index:5;
  overflow-x: hidden;
  overflow-y: hidden;
}

#container #banner #header_cycle .article {
  position: absolute;
  z-index: 98 !important;
}

#container #banner #curved-image-corner {
  width:121px;
  height:108px;
  margin:270px 0 0 779px;
  background:url(/images/red-curve.png);
  position:absolute;
  z-index:500;
}

#container #banner #bottom-image-shadow {
  position:absolute;
  width:800px;
  height:30px;
  margin-top:417px;
  background:url(/images/bottom-shadow.png);
}

